<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingHorizontal="16dp"
    android:paddingVertical="5dp">


    <ImageView
        android:id="@+id/icon"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_centerVertical="true"
        android:src="@drawable/icon_ascending_size" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/sort_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_toEndOf="@id/icon"
        android:textColor="@color/main_title"
        android:textSize="16sp"
        app:fontType="bold" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/sort_sub_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/sort_type"
        android:layout_alignStart="@id/sort_type"
        android:layout_marginTop="2dp"
        android:textColor="@color/main_sub_title"
        android:textSize="12sp" />

    <ImageView
        android:id="@+id/check_image"
        android:layout_width="16dp"
        android:layout_height="12dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:src="@drawable/selector_filter_image_view" />
</RelativeLayout>
